/* {{{ Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header#home, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;

}

#menu_list ul, li {
	margin: 5px;
}

/* }}}	vertical-align: baseline; */
/* {{{ HTML 5 Reset for older brosers */

article, aside, details, figcaption, figure,
footer, header#home, hgroup, menu, nav, section {
	display: block;
}

/*body {
	line-height: 1.2em;
}*/

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/*table {
	border-collapse: collapse;
	border-spacing: 0;
}*/

/* }}} */
/* {{{ Basics F8F8F8*/

body {
	background-color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h4, h6 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	line-height: 1.2em;
	color: #333;
}

p {
	line-height: 1.4em;
	margin: 1em 0;
}

p.note {
	font-size: 12px;
	font-style: italic;
	line-height: 1em;
	margin: 0;
}

a,
a:link,
a:active,
a:hover,
a:visited {
	color: #4293bc;
	text-decoration: none;
}

a:hover {
	color: #243754;
}

/* }}} */
/* {{{ Header #426295*/

header {
	background-color:#954242 ;
	color: #fff;
}

header h1.title,
header h1.title a {
	display: block;
	background: url(../images/header-logo.png) left center no-repeat;
	width: 130px;
	height: 40px;
	text-indent: -999999px;
}

header .container_12 {
	position: relative;
}

nav {
	font-size: 13px;
}

nav a,
nav a:link,
nav a:visited,
nav a:hover,
nav a:active {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

nav a:hover {
	text-decoration: underline;
}

nav ul {
	position: absolute;
	top: 12px;
	right: 10px;
}

nav ul li {
	display: inline;
	margin: 0 0 0 20px;
	padding: 11px 5px;
}

nav ul li.active {
	background: url(../images/nav-active.png) center bottom no-repeat;
}

nav ul li span.new {
	background-color: #D36A0F;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	padding: 1px 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

header.with-notice nav ul li.active {
	background: url(../images/nav-active-notice.png) center bottom no-repeat;
}

/* }}} */
/* {{{ Notice */

#home_link { 
  position:absolute; 
  width:130;
  height:40;
  top:0;
  left: 0;
  z-index: 1;
  background-image: url('../images/none.gif');
}

#notice {
	background-color: #f8e9db;
	border-bottom: 1px #cdcdcd solid;
}

#notice p {
	margin: 0.5em 0;
}

#notice p.color-lab {
	padding-left: 23px;
	background: transparent url(../images/color-lab-icon.png) 0 0 no-repeat;
}

#notice strong {
	font-weight: bold;
	color: #d36a0f;
}

/* }}} */
/* {{{ Frontpage Search */

#frontpage_search {
	background-color: #fff;
	padding-bottom: 40px;
}

#feature_search_header {
	background: url(../images/feature-header.png) top left no-repeat;
	position: relative;
	width: 960px;
	height: 179px;
	text-indent: -999999px;
	z-index: 50;
}

#feature_search_header2 {
	background: url(../images/feature-header2.png) top left no-repeat;
	position: relative;
	width: 760px;
	height: 100px;
	text-indent: -999999px;
	z-index: 50;
}

#feature_search_header3 {
	background: url(../images/feature-header3.png) top left no-repeat;
	position: relative;
	width: 960px;
	height: 100px;
	text-indent: -999999px;
	z-index: 50;
}

#feature_search_header4 {
	background: url(../images/feature-header4.png) top left no-repeat;
	position: relative;
	width: 960px;
	height: 100px;
	text-indent: -999999px;
	z-index: 50;
}

#frontpage_search #search_form {
	background-color: #f8f8f8;
	margin: -25px 0 0 0;
	padding: 20px 0 ;
	border: 1px #cfcfcf solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 25px;
}

#frontpage_search #search_form .form-divider {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 26px;
	font-weight: bold;
	margin-top: 40px;
}
#frontpage_search #search_form .form-upload-image {
	padding-left: 40px;
}

#frontpage_search #search_form .form-upload-image h3,
#frontpage_search #search_form .form-url-image h3 {
	font-size: 22px;
	margin-bottom: 2px;
	font-weight: normal;
}
#frontpage_search #search_form .form-upload-image h3 span,
#frontpage_search #search_form .form-url-image h3 span {
	font-weight: bold;
}
#frontpage_search #search_form .form-upload-image input#upload_box {
	font-size: 14px;
	margin-top: 10px;
}
#frontpage_search #search_form .form-upload-image p.error {
	margin: 5px 0 0 0;
	font-size: 12px;
	color: #cc0000;
}

#frontpage_search #search_form .form-url-image input#url_box {
	width: 260px;
	font-size: 14px;
	margin-right: 10px;
	padding: 8px 10px;
	border: 1px #ccc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#frontpage_search #search_form .form-url-image input#url_box2 {
	width: 160px;
	font-size: 14px;
	margin-right: 10px;
	padding: 8px 10px;
	border: 1px #ccc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#frontpage_search #search_form .form-url-image p.search-tagline {
	font-size: 12px;
	font-style: italic;
	margin: 0;
}

#frontpage_search_limit_error {
	color: #cc0000;
	background-color: #ffe3e0;
	font-size: 14px;
	padding: 20px;
	margin: -25px 0 30px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#frontpage_search #search_form2 {
	background-color: #f8f8f8;
	margin: -25px 0 0 0;
	padding: 20px;
	border: 1px #cfcfcf solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 25px;
}

/* }}} */
/* {{{ Subpage Search */

#search_results_search {
	background-color: #f8f8f8;
	padding: 5px 0;
	border-bottom: 1px #cfcfcf solid;
}

#search_results_search #search_form {
	text-align: center;
}

#search_results_search #search_form form {
	display: inline;
    vertical-align: middle;
	margin: 5px 0 0 10px;
    position: relative;
    float: left;
}

#search_results_search #search_form #upload_form {
    width: 420px;
    margin: 0;
}

#search_results_search #search_form #url_form {
    width: 520px;
    margin: 0;
}

#search_results_search #search_form #upload_form div {
    padding-top: 3px;
}

#search_results_search #search_form .form-url-image input#url_box {
	width: 195px;
	font-size: 12px;
	margin: 2px 5px 0 0;
	padding: 3px 10px;
	border: 1px #ccc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* }}} */
/* {{{ Subpage Search Results Summary*/

#search_results_summary #search_results_summary_details {
	position: relative;
	background-color: #f8f8f8;
	margin: -25px 0 20px 0;
	padding: 20px;
	border: 1px #cfcfcf solid;
    min-height: 172px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#search_results_summary #search_results_summary_details .search-content-results-header-image {
	float: left;
	width: 200px;
}

#search_results_summary #search_results_summary_details .search-content-results-header-image .image-thumbs img {
	position: relative;
	padding: 5px;
	border: 1px solid #BDC9D6;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 1;
}

#search_results_summary #search_results_summary_details .search-content-results-header-details {
	padding-left: 200px;
}

#search_results_summary #search_results_summary_details .search-content-results-header-details h2 {
	font-size: 26px;
}

#search_results_summary #search_results_summary_details .search-content-results-header-details h2 span {
	background-color: #000;
	color: #fff;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#search_results_summary #search_results_summary_details .search-content-results-header-details p.search-stats {
	font-size: 18px;
	margin-bottom: 0.5em;
}

#search_results_summary #search_results_summary_details .search-content-results-header-details ul li {
	list-style-type: disc;
	margin-left: 20px;
}
.expire-notice {
	font-size: 12px;
	margin: 0;
	padding: 0;
}

.share-notice {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.use-notice {
	font-size: 12px;
	margin: 0;
	padding: 0;
}

.plugin-alert {
	position: absolute;
	top: 20px;
	right: 20px;
	background: #FFC url(../images/plugin-alert.png) 3px 3px no-repeat;
	width: 150px;
	font-size: 12px;
	padding: 8px 8px 8px 45px;
	border: 1px solid #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* }}} */
/* {{{ Subpage Search Results*/

#search_results_summary,
#search_results_results {
	background-color: #fff;
}

.search-results-menu {
	height: 250px;
	padding: 20px 0;
}

.search-results-menu h3 {
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.search-results-menu ul {
	margin-bottom: 20px;
}

.search-results-menu ul li a,
.search-results-menu ul li a:link,
.search-results-menu ul li a:active,
.search-results-menu ul li a:hover,
.search-results-menu ul li a:visited {
	display: block;
	font-weight: bold;
	margin: 2px 0;
	padding: 3px 5px;
    text-decoration: none;
}

.search-results-menu ul li.active a {
	background-color: #426295;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.search-results-item {
	padding: 20px 0;
	border-top: 1px dashed #cdcdcd;
}

.contributer {
	background-color: #eee;
}

.contributer-all {
	background-color: #ddd;
	padding: 5px 20px;
}

.search-results-item-image {
	float: left;
	color: #777;
	text-align: center;
}

.search-results-item-image .image-thumbs {
	display: block;
	margin: 0;
	padding: 0 0 10px;
	position: relative;
	text-align: center;
	width: 150px;
}

.search-results-item-image .image-thumbs a {
	display: block;
}

.search-results-item-image .image-thumbs a img {
	position: relative;
	padding: 5px;
	border: 1px solid #BDC9D6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 1;
}

.search-results-item-image p {
	font-size: 12px;
}

.search-results-item-image p a {
	font-weight: bold;
}

.search-result-item-details {
	padding: 0 0 0 165px;
}

.search-result-item-details .search-results-location {
	margin: 10px 0 20px 0;
}

.search-result-item-details .search-results-location p {
	margin-top: 5px;
	margin-left: 10px;
}

.search-result-item-details .search-results-location p a.url {
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
}

.search-result-item-details .search-results-location .crawl-date {
	display: block;
	color: #777;
	font-size: 12px;
}

/* }}} */
/* {{{ Donation Header */

#donation-header { text-align: center; }
#donation-header a { font-weight: normal; text-decoration: underline; }

/* }}} */
/* {{{ Pagination */

.pagination {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
    margin-top: 32px;
}

.pagination a,
.pagination span,
.pagination a:link,
.pagination a:visited {
	background-color: #f8f8f8;
	margin: 0 1px;
	padding: 3px 5px;
	border: 1px #ddd solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
}

.pagination .current {
	background: none;
	color: #000;
	margin: 0 1px;
	border: none;
}

/* }}} */
/* {{{ Form Buttons #4574ba #6c9fdb*/

input.submit-button {
	background-color: #954242;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 1px 1px 2px #333;
	margin: 5px 0;
	padding: 1px 15px 2px 15px;
	border: 2px #c56b6b solid;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#frontpage_search #search_form .form-url-image input.submit-button {
	font-size: 16px;
}

input.submit-button:hover {
	border-color: #ffea00;
	text-decoration: underline;
	cursor: pointer;
}

/* }}} */
/* {{{ */

#plugin_feature,
#dragdrop_feature {
	margin-top: 20px;
	padding-top: 0;
	padding-bottom: 0;
	border-top: 1px #cfcfcf solid;
}
#plugin_feature {
	margin-left: 50px;
	margin-right: 0;
	width: 430px !important;
}
#dragdrop_feature {
	margin-left: 0;
	width: 430px !important;
}
#plugin_feature p,
#dragdrop_feature p {
	font-size: 12px;
	color: #777;
	padding: 10px 20px 10px 40px;
}
#plugin_feature a.plugin-title,
#dragdrop_feature span.dragdrop-title {
	font-size: 18px;
	display: block;
	text-decoration: none;
	line-height: 24px;
}

#plugin_feature p {
	background: none 0 8px no-repeat;
}
#plugin_feature p.firefox,
#plugin-alert.firefox {
    background-image: url(../images/firefox-plugin.png);
}
#plugin_feature p.chrome,
#plugin-alert.chrome{
    background-image: url(../images/chrome-plugin.png);
}
#plugin_feature p.safari,
#plugin-alert.safari {
    background-image: url(../images/safari-plugin.png);
}
#plugin_feature p.opera,
#plugin-alert.opera {
    background-image: url(../images/opera-plugin.png);
}
#plugin_feature p.internet-explorer,
#plugin-alert.internet-explorer {
    background-image: url(../images/ie-plugin.png);
}

#dragdrop_feature p {
	background: url(../images/dragdrop-icon.png) 10px 10px no-repeat;
    display: none;
}

#plugin_feature p a,
#plugin_feature p a:link,
#plugin_feature p a:visited,
#plugin_feature p a:active {
	text-decoration: none;
}

#plugin_feature p a:hover {
	text-decoration: underline;
}

/* }}} */
/* {{{ Banner Ad */

#google_ads_div_index_page_ad_wrapper {
	background-color: #fff;
	text-align: center;
}

#google_ads_div_index_page_ad_container,
#google_ads_div_index_page {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 40px;
	margin: 0 auto;
}

/* }}} */
/* {{{ Client Logos */

#client-logos {
	clear: both;
    border-top: 1px solid #DDDDDD;
	background-color: #f8f8f8;
	text-align: center;
	padding-top: 0;
    margin-top: 32px;
    width: 900px;
}

#client-logos .container_12 {
	border-top: 1px #ddd solid;
}

/* }}} */
/* {{{ body */

#body_main {
	background-color: #fff;
	margin-left: auto;
    margin-right: auto;
    position: relative;
	width: 960px;
}

#user_menu {
	background-color: #eeeeee;
	margin-left: auto;
    margin-right: auto;
    position: relative;
	width: 950px;
	border: 1px;
	text-align:center;
}

/* }}} */
/* {{{ Footer */

footer {
	background-color: #f8f8f8;
	padding: 20px 0 40px 0;
	border-top: 1px #cfcfcf solid;
}

.footer-group,
.footer-group-end {
	float: left;
	padding-left: 20px;
	padding-right: 90px;
}

.footer-group-end {
	padding-right: 20px;
}

footer h3 {
	font-size: 18px;
	margin-bottom: 5px;
}

footer #ep_inc ul li,
footer #ep_services ul li,
footer #ep_resources ul li,
footer #ep_contact ul li {
	background: url(../images/footer-bullet.png) 0 3px no-repeat;
	padding-left: 15px;
}

footer ul li a,
footer ul li a:link,
footer ul li a:visited,
footer ul li a:active,
footer ul li a:hover {
	display: block;
	margin: 8px 0;
	text-decoration: none;
}

footer ul li a:hover {
	text-decoration: underline;
}

footer #ep_contact ul li a.facebook {
	display: inline-block;
	background: url(../images/social-icons.png) left bottom no-repeat;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	text-indent: -999999px;
}

footer #ep_contact ul li a.twitter {
	display: inline-block;
	background: url(../images/social-icons.png) left top no-repeat;
	width: 20px;
	height: 20px;
	margin: 0;
	text-indent: -999999px;
}

footer #ep_contact ul li a.pin-it-button { display: inline; }
footer #ep_contact ul li a.pin-it-button img { margin-bottom: -6px; margin-left: 10px; }

footer #copyright {
	font-size: 12px;
	text-align: center;
	padding-top: 20px;
}

footer #copyright p {
	margin: 0;
	padding: 0;
}

footer #copyright ul li {
	display: inline;
	margin: 0 10px;
}

footer #copyright ul li a {
	display: inline;
}

/* }}} */
/* {{{ Footer Newsletter */

footer #ep_newsletter {
	padding-top: 20px;
}

footer #ep_newsletter input.email-field {
	width: 125px;
	font-size: 12px;
	padding: 6px 10px;
	border: 1px #ccc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* }}} */
/* {{{

/* Drag and drop upload overlay */

#upload_overlay_message {
	display: block;
	width: 200px;
	margin: 200px auto 0px auto;
	padding: 10px;
	text-align: center;
	color: #eee;
	background-color: #000;
	font-weight: bold;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px;
}

#upload_overlay {
	display: none;
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #444;
	z-index: 99;
}

body.dragenter #upload_overlay {
	display: block;
	opacity: 0.6;
}

/* }}} */

.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.white_content {
	display: none;
	position: absolute;
	top: 10%;
	left: 25%;
	width: 500px;
	height: 300px;
	padding: 16px;
	border: 16px solid orange;
	background-color: white;
	z-index:1002;
	overflow: auto;
	text-align: center;
	display: table-cell;
    vertical-align: middle;
}

#rating_bar {
  width:80px;
  height: 16px;
  background: url(../images/star_x_grey2.gif) 0 0 repeat-x;
}

#rating_bar div {
  height:16px;
  float: left;
  background: url(../images/star_x_orange2.gif) 0 0 repeat-x;
}

#last_viewed{
	position:absolute;
	right:10px;
	top:40px;
}

.verticalLine {
    border-left: solid 1px #eeeeee;
}

/* Payment page */

input#cvv2 {
    width: 3em;
}